FLATPAK CONFIG(1)

NAME
flatpak-config - Manage configuration

SYNOPSIS

flatpak config [OPTION...] KEY VALUE

DESCRIPTION

Show and modify current configuration

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

--list
    Print all keys and their values

--set
    Set key KEY to VALUE

--unset
    Unset key KEY

--get
    Print value of KEY.

--user
    Configure per-user installation.

--system
    Configure system-wide installation.

--installation=NAME
    Configure the system-wide installation specified by NAME among those defined in /etc/flatpak/installations.d/. Using --installation=default is equivalent to using --system.

-v, --verbose
    Print debug information during command processing.

--ostree-verbose
    Print OSTree debug information during command processing.

EXAMPLES

$ flatpak config --set language sv;en;fi

SEE ALSO

flatpak(1),